a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}
c1 {
	color: #ffffff;
	text-decoration: none;
}
c1:hover {
	color: #FF0000;
	text-decoration: none;
}
td {
	font-size: 12px;
	line-height: 18px;
}
.unnamed1 {
	background-attachment: fixed;
	background-image: url(http://images.17173.com/space/images/xjjy_14.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.unnamed2 {
	background-attachment: fixed;
	background-image: url(http://images.17173.com/space/images/xjjy_20.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
